FEDORA-2015-e75625a05f created by landgraf 6 years ago for Fedora 23
obsolete

Added openldap requirement (#1285661)

This update has been submitted for testing by landgraf.

6 years ago

This update has been pushed to testing.

6 years ago
User Icon vpodzime commented & provided feedback 6 years ago
karma

Fixes the bug #1285661 and seems to be working great. Thanks!

BZ#1285661 aws-devel should require openldap-devel

This update has reached 7 days in testing and can be pushed to stable now if the maintainer wishes

6 years ago

Please login to add feedback.

Metadata
Type
bugfix
Karma
1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
6 years ago
in testing
6 years ago
BZ#1285661 aws-devel should require openldap-devel
0
1

Automated Test Results